@charset "utf-8";
/*
Theme Name:mrp-child
Template:mrp
Version: 1.0.0
*/
/*
DesignCode CSS: ver 0.01
*/
/*------------------------------------------------------
Theme Material
------------------------------------------------------*/
/* ルート */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Yusei+Magic&display=swap');
:root {
  --color-font: #333333;
  --header-color-primary: #C091A0;
  --color-background: #fff;
  --footer-background: #A4AF95;
  --ff01: "Noto Sans JP", sans-serif;
  --ff02: "Yusei Magic", sans-serif;
  --footer-color-primary: #090D10;
  --footer-color-font: #090D10;
  --content-max-width: 1320px;
}


.dawn-arrow::before {
    border-color: #CCCCCC transparent transparent transparent;
    position: absolute;
    bottom: -30px;
    left: 50%;
    transform: translateX(-50%);
    width: 0px;
    height: 0px;
    border-width: 30px 49px 0px 49px;
    border-style: solid;
    content: "";
    z-index: 100;
}

/* 書き変え系 */
.circle::before {
    position: absolute;
    content: "";
    width: 5px;
    height: 5px;
    background: #000;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    border-radius: 50%;
}

.circle, .post .circle {
    padding-left: 2rem;
}
.italic {
    font-style: italic;
}
.noto-sans,
.post .noto-sans {
  font-family: "Noto Sans JP", sans-serif;
}
/* イレギュラー */

/* 疑似クラスのrelative */
.pseudo-relative,
.post .pseudo-relative {
  position: relative;
  z-index: 0;
}
/* 疑似クラスのカラーの色 */
.pseudo-white::before,
.post .pseudo-white::before {
  color: white;
}
.post .time a, .post2b .time a, .post4b .time a, .postlist .time a {
    color: #05111A;
}
/* 見出しの装飾 */
.head-border,
.post .head-border {
    position: relative;
    display: inline-block;
    padding: 0 55px;
}

.head-border::before,
.post .head-border::before {
    content: '';
    position: absolute;
    top: 50%;
    display: inline-block;
    width: 50px;
    height: 5px;
    background-color: #666;
    left: 0;
}

.head-border::after,
.post .head-border::after {
    content: '';
    position: absolute;
    top: 50%;
    display: inline-block;
    width: 50px;
    height: 5px;
    background-color: #666;
    right: 0;
}



.left-line,
.post .left-line {
padding-left: 4em;
}
.left-line::before,
.post .left-line::before {
  position: absolute;
  content: "";
  width: 3em;
  height: 3px;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
}
.right-line::before,
.post .right-line::before {
  position: absolute;
  content: "";
  width: 3em;
  height: 1px;
  top: 50%;
  transform: translateY(-50%);
  right: 0;
}
.text-decoration_underline,
.post .text-decoration_underline {
  text-decoration: underline;
}
.top-line::before,
.post .top-line::before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 50px;
    height: 1px;
    background: #1A1411;
}
.underline-left::before,
.post .underline-left::before {
      position: absolute;
    content: "";
    bottom: -1px;
    left: 0;
    max-width: 50px;
    width: 100%;
    height: 1px;
    background: #1A1411;
}
.underline-center::before,
.post .underline-center::before {
  position: absolute;
  content: "";
  bottom: -0.8em;
  left: 50%;
  transform: translateX(-50%);
  max-width: 50px;
  width: 100%;
  max-height: 6px;
  height: 0.2em;
  background: #0A315C;
}
.border-bottom,
.post .border-bottom {
  border-bottom: 1px dashed #707070;
}
.border-top,
.post .border-top {
  border-top: 1px dashed #707070;
}
.border,
.post .border {
  border: 1px dashed #707070;
}
.border-left,
.post .border-left {
  border-left: 10px solid #006cb7;
}

.behind-text::before,
.post .behind-text::before {
  position: absolute;
  left: 0%;
  width: 100%;
  top: -80%;
  line-height: 1.45;
  font-size: clamp(30px, 2.3vw, 44px);
  letter-spacing: 0.08em;
  font-family: var(--ff01);
  font-weight: 400;
  z-index: -10;
  content: "TOP ABOUT";
}

.marker,
.post .marker {
  background: linear-gradient(transparent 60%, #F1E0D2 60%);
  display: inline-block;
}
.pseudo-relative,
.post .pseudo-relative {
  position: relative;
  z-index: 0;
}
.column02 {
  width: 49%;
}
.jc_flex-end {
  justify-content: flex-end;
}
.flex-end {
  align-items: flex-end;
}
.flex-start {
  align-items: flex-start;
}
@media print, screen and (max-width: 959px) {
  #footer {
    text-align: left;
  }
}
/* お問い合わせページだけフッターがないときにナビゲーションエリアにpadding-topを設けたい */
.page-id-21 footer#footer {
  padding-top: 2rem;
}
@media print, screen and (max-width: 768px) {
  .page-id-21 footer#footer {
    padding-top: 1rem;
  }
}

/* SP用フッター */
#MESY_FTMFM_footer_bar-wrapper ul#MESY_FTMFM_footer_bar li.mail a {
  background: #B7BC97;
}
#MESY_FTMFM_footer_bar-wrapper ul#MESY_FTMFM_footer_bar li.tel a {
  background: #000;
}
#MESY_FTMFM_footer_bar-wrapper ul#MESY_FTMFM_footer_bar li.mail p.icon {
  color: #fff;
}
#MESY_FTMFM_footer_bar-wrapper ul#MESY_FTMFM_footer_bar li.tel p.icon {
  color: green;
}
#MESY_FTMFM_footer_bar-wrapper ul#MESY_FTMFM_footer_bar li.mail p.menu_name {
  color: #fff;
}

#MESY_FTMFM_footer_bar-wrapper ul#MESY_FTMFM_footer_bar li.tel p.icon {
  color: #6896d9;
}

#MESY_FTMFM_footer_bar-wrapper ul#MESY_FTMFM_footer_bar li.tel p.menu_name {
  color: #6896d9;
}
/* FOOTER */
footer#footer {
  padding-top: 0;
  padding-bottom: 0;
  padding: 2% 0;
}
/* コピーライト */
#copyright {
  margin: var(--px12) auto 0;
  text-align: right;
  color: #090D10;
}
/* 投稿 リスト */
.postlist li:first-child {
  border-top: none;
  /* border-top: 1px dashed #cccccc; */
}
.postlist li {
  border-bottom: 1px solid #cccccc;
}
/* 投稿 ブロック */
/* 見出しの打ち消し */
/* .post2b h2,
.post4b h2,
.post2b h2 a,
.post4b h2 a {
  font-family: unset;
  font-size: unset;
  font-weight: unset;
  letter-spacing: unset;
  line-height: unset;
  color: unset;
} */
.post .time,
.postlist .time,
.post2b .time,
.post4b .time {
  background: #e93341;
  display: block;
  border-radius: 5px;
}
.post_link,
.post2b_link,
.post4b_link {
  color: #969696;
}
.post_link a,
.post2b_link a,
.post4b_link a {
  color: #000;
}
/* それ以外 */
@media print, screen and (max-width: 768px) {
  a.column02 {
    width: 48%;
    display: block;
  }
  .column02 {
    width: 48%;
  }
}
@media print, screen and (max-width: 768px) {
  .column02 {
    width: 100%;
    margin-bottom: 15px;
  }
  .column02:last-child {
    margin-bottom: 0;
  }
}
.column02-w50 {
  width: 50%;
  display: block;
}
@media print, screen and (max-width: 768px) {
  .column02-w50 {
    width: 100%;
    margin-bottom: 15px;
  }
  .column02-w50:last-child {
    margin-bottom: 0;
  }
}
.column03 {
  width: 32%;
}

a.column03 {
  width: 32%;
  display: block;
}
@media print, screen and (max-width: 1024px) {
  .column03 {
    width: 48%;
    margin-bottom: 2vw;
  }
  a.column03 {
    width: 48%;
    margin-bottom: 2vw;
  }
}
@media print, screen and (max-width: 768px) {
  .column03 {
    width: 100%;
    margin-bottom: 15px;
  }
  .column03:last-child {
    margin-bottom: 0;
  }
}
.column03-full {
  width: calc(100% / 3);
}
@media print, screen and (max-width: 1024px) {
  .column03-full {
    width: 50%;
  }
}
@media print, screen and (max-width: 768px) {
  .column03-full {
    width: 100%;
  }
}
.column03-flex1 {
  flex: 1;
}

@media print, screen and (max-width: 768px) {
  .column03-flex1 {
    width: 100%;
  }
}
.column04 {
  width: 23.6%;
}
@media print, screen and (max-width: 1024px) {
  .column04 {
    width: 48%;
    margin-bottom: 2vw;
  }
}
@media print, screen and (max-width: 768px) {
  .column04 {
    width: 48%;
    margin-bottom: 15px;
  }
  .column04:last-child {
    margin-bottom: 0;
  }
}

.relative {
  position: relative;
  z-index: 14;
}
.mx-auto {
  margin: 0 auto;
}
.mr-auto {
  margin-right: auto;
}
.ml-auto {
  margin-left: auto;
}
.margin0 {
  margin: 0;
}
.absolute-area-top {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 10;
}
.absolute-area-center {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 10;
}
.absolute-area-bottom {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  z-index: 10;
}
.max_contents {
  width: 100vw;
  margin-left: calc(((100vw - 100%) / 2) * -1);
  margin-right: calc(((100vw - 100%) / 2) * -1);
}
.bg-img {
  background-size: cover;
  background-position: top;
  background-repeat: no-repeat;
}
.jc_around {
  justify-content: space-around;
}
span.privacy {
  color: #0d56ab;
}
.img-area img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.flexbox {
  flex-wrap: wrap;
}
.no-wrap {
  flex-wrap: nowrap;
}
.w100 {
  width: 100%;
}
.top-content {
  width: 100vw;
  margin-left: calc(((100vw - 100%) / 2) * -1);
  margin-right: calc(((100vw - 100%) / 2) * -1);
}
.lower-content {
  width: 100vw;
  margin-left: calc(((100vw - 100%) / 2) * -1);
  margin-right: calc(((100vw - 100%) / 2) * -1);
}
.max_w1100 {
  width: 90%;
}
.max_w1200 {
  max-width: 1200px;
  width: 90%;
}
.max_w1280 {
  max-width: 1280px;
  width: 90%;
}
/* 書き変え・お助け系 */
/* 親テーマ .news pのborder-bottomを打ち消す*/

p.time.cat-news.first {
  border-bottom: none;
}
/* 親テーマ .news pのborder-bottomを打ち消す*/
p.date {
  border-bottom: none;
}
a#scrollUp {
  background: #C795A5;
}
/* メニュー右上の色/hover時 */
#header a.head_btn.mail_btn {
  /* max-width: 230px; */
  background: #C091A0;
  padding: 0 2.5vw;
}
#header a.head_btn.mail_btn:hover {
  background: #C091A0;
  opacity: 0.7;
}
/* お問い合わせページのフッターを消す */
.page-id-21 .comon_footer {
  display: none;
}
/*お問い合わせページのボタンの色  */
.linkBtn,
.post .linkBtn {
  background: #C795A5;
}
.linkBtn:hover,
.post .linkBtn:hover {
  background: #C795A5;
  opacity: 0.7;
}
/* 代替案 検討中 */
body:not(.home) #content.wide {
  padding: 3% 0 8% 0;
}
/* お問い合わせページのボタンデザイン */
body.page-id-21 .linkBtn,
.post .linkBtn {
  padding: 0.5em 2.5em 0.5em 2.5em;
}
body.page-id-21 .post .subimitarea .linkBtn input[type="submit"] {
  padding: 20px 0;
}
/* --- */
/* h2の下線を消す */
.post h2::after {
  display: none;
}
/* プラポリのためにmarginは消さない */
.post h4 {
  padding: 0;
}
/* お問い合わせページ差し替え*/
.wpcf7-form .must {
  background: #f73737;
}
table.responsive th {
  background: transparent;
}
.post table.responsive,
.post table.responsive th,
.post table.responsive td {
  border-width: 0px;
}
table.responsive th {
  border-bottom: 1px solid #dcdddd !important;
}
table.responsive td {
  border-bottom: 1px solid #dcdddd !important;
}
.post h4::before {
  display: none;
}
/* SPユーティリティ */
@media print, screen and (max-width: 768px) {
  .sp_none {
    display: none !important;
  }
  a.column03 {
    width: 100%;
    margin-bottom: 15px;
  }
  .sp_block {
    display: block;
  }
  /* 最新	 */
  .w10,
  .w20,
  .w30,
  .w40,
  .w50,
  .w60,
  .w70,
  .w80,
  .w90 {
    margin-bottom: 0;
  }
  .sp_flex,
  .post .sp_flex {
    display: flex;
  }

  .sp_w90,
  .post .sp_w90 {
    width: 90%;
    margin: 0 auto;
  }
  .sp_mx-auto,
  .post .sp_mx-auto {
    margin: 0 auto;
  }
  .sp_txt_l,
  .post .sp_txt_l {
    text-align: left;
  }
  .sp_txt_c,
  .post .sp_txt_c {
    text-align: center;
  }

  .sp_txt_r,
  .post .sp_txt_r {
    text-align: right;
  }

  /* ヘッダー */
  .mobile #header {
    background: #fff;
    height: 60px;
  }
  .spmenu #menu p {
    color: #C091A0;
    width: 100%;
  }
  .spmenu #menu span,
  .spmenu #menu span:before,
  .spmenu #menu span:after {
    background: #C091A0;
  }
  div#wpadminbar {
    display: none;
  }
}

.mr0 {
  margin-right: 0 !important;
}
.mr1 {
  margin-right: 1rem !important;
}
.mr2 {
  margin-right: 2rem !important;
}
.mr3 {
  margin-right: 3rem !important;
}
.mr4 {
  margin-right: 4rem !important;
}
.mr5 {
  margin-right: 5rem !important;
}
.mr6 {
  margin-right: 6rem !important;
}
.mr7 {
  margin-right: 7rem !important;
}
.mr8 {
  margin-right: 8rem !important;
}
.mr9 {
  margin-right: 9rem !important;
}
.mr10 {
  margin-right: 10rem !important;
}
.mr15 {
  margin-right: 15rem !important;
}
.mr16 {
  margin-right: 16rem !important;
}
@media screen and (max-width: 768px) {
  .mr1 {
    margin-right: 0.5rem !important;
  }
  .mr2 {
    margin-right: 1rem !important;
  }
  .mr3 {
    margin-right: 1.5rem !important;
  }
  .mr4 {
    margin-right: 2rem !important;
  }
  .mr5 {
    margin-right: 2.5rem !important;
  }
  .mr6 {
    margin-right: 3rem !important;
  }
  .mr7 {
    margin-right: 3.5rem !important;
  }
  .mr8 {
    margin-right: 4rem !important;
  }
  .mr9 {
    margin-right: 4.5rem !important;
  }
  .mr10 {
    margin-right: 5rem !important;
  }
  .mr15 {
    margin-right: 7.5rem !important;
  }
  .mr16 {
    margin-right: 8rem !important;
  }
}
.ml0 {
  margin-left: 0 !important;
}
.ml1 {
  margin-left: 1rem !important;
}
.ml2 {
  margin-left: 2rem !important;
}
.ml3 {
  margin-left: 3rem !important;
}
.ml4 {
  margin-left: 4rem !important;
}
.ml5 {
  margin-left: 5rem !important;
}
.ml6 {
  margin-left: 6rem !important;
}
.ml7 {
  margin-left: 7rem !important;
}
.ml8 {
  margin-left: 8rem !important;
}
.ml9 {
  margin-left: 9rem !important;
}
.ml10 {
  margin-left: 10rem !important;
}
.ml15 {
  margin-left: 15rem !important;
}
.ml16 {
  margin-left: 16rem !important;
}
@media screen and (max-width: 768px) {
  .ml1 {
    margin-left: 0.5rem !important;
  }
  .ml2 {
    margin-left: 1rem !important;
  }
  .ml3 {
    margin-left: 1.5rem !important;
  }
  .ml4 {
    margin-left: 2rem !important;
  }
  .ml5 {
    margin-left: 2.5rem !important;
  }
  .ml6 {
    margin-left: 3rem !important;
  }
  .ml7 {
    margin-left: 3.5rem !important;
  }
  .ml8 {
    margin-left: 4rem !important;
  }
  .ml9 {
    margin-left: 4.5rem !important;
  }
  .ml10 {
    margin-left: 5rem !important;
  }
  .ml15 {
    margin-left: 7.5rem !important;
  }
  .ml16 {
    margin-left: 8rem !important;
  }
}
.pr0 {
  padding-right: 0 !important;
}
.pr1 {
  padding-right: 1rem !important;
}
.pr2 {
  padding-right: 2rem !important;
}
.pr3 {
  padding-right: 3rem !important;
}
.pr4 {
  padding-right: 4rem !important;
}
.pr5 {
  padding-right: 5rem !important;
}
.pr6 {
  padding-right: 6rem !important;
}
.pr7 {
  padding-right: 7rem !important;
}
.pr8 {
  padding-right: 8rem !important;
}
.pr9 {
  padding-right: 9rem !important;
}
.pr10 {
  padding-right: 10rem !important;
}
.pr15 {
  padding-right: 15rem !important;
}
.pr16 {
  padding-right: 16rem !important;
}
@media screen and (max-width: 768px) {
  .pr1 {
    padding-right: 0.5rem !important;
  }
  .pr2 {
    padding-right: 1rem !important;
  }
  .pr3 {
    padding-right: 1.5rem !important;
  }
  .pr4 {
    padding-right: 2rem !important;
  }
  .pr5 {
    padding-right: 2.5rem !important;
  }
  .pr6 {
    padding-right: 3rem !important;
  }
  .pr7 {
    padding-right: 3.5rem !important;
  }
  .pr8 {
    padding-right: 4rem !important;
  }
  .pr9 {
    padding-right: 4.5rem !important;
  }
  .pr10 {
    padding-right: 5rem !important;
  }
  .pr15 {
    padding-right: 7.5rem !important;
  }
  .pr16 {
    padding-right: 8rem !important;
  }
}
.pl0 {
  padding-left: 0 !important;
}
.pl1 {
  padding-left: 1rem !important;
}
.pl2 {
  padding-left: 2rem !important;
}
.pl3 {
  padding-left: 3rem !important;
}
.pl4 {
  padding-left: 4rem !important;
}
.pl5 {
  padding-left: 5rem !important;
}
.pl6 {
  padding-left: 6rem !important;
}
.pl7 {
  padding-left: 7rem !important;
}
.pl8 {
  padding-left: 8rem !important;
}
.pl9 {
  padding-left: 9rem !important;
}
.pl10 {
  padding-left: 10rem !important;
}
.pl15 {
  padding-left: 15rem !important;
}
.pl16 {
  padding-left: 16rem !important;
}
@media screen and (max-width: 768px) {
  .pl1 {
    padding-left: 0.5rem !important;
  }
  .pl2 {
    padding-left: 1rem !important;
  }
  .pl3 {
    padding-left: 1.5rem !important;
  }
  .pl4 {
    padding-left: 2rem !important;
  }
  .pl5 {
    padding-left: 2.5rem !important;
  }
  .pl6 {
    padding-left: 3rem !important;
  }
  .pl7 {
    padding-left: 3.5rem !important;
  }
  .pl8 {
    padding-left: 4rem !important;
  }
  .pl9 {
    padding-left: 4.5rem !important;
  }
  .pl10 {
    padding-left: 5rem !important;
  }
  .pl15 {
    padding-left: 7.5rem !important;
  }
  .pl16 {
    padding-left: 8rem !important;
  }
}
@media print, screen and (min-width: 769px) {
  .pc_mx-auto {
    margin: 0 auto;
  }
  .pc_mt1 {
    margin-top: 1rem !important;
  }
  .pc_mt2 {
    margin-top: 2rem !important;
  }
  .pc_mt3 {
    margin-top: 3rem !important;
  }
  .pc_mt4 {
    margin-top: 4rem !important;
  }
  .pc_mt5 {
    margin-top: 5rem !important;
  }
  .pc_mt6 {
    margin-top: 6rem !important;
  }
  .pc_mt7 {
    margin-top: 7rem !important;
  }
  .pc_mt8 {
    margin-top: 8rem !important;
  }
  .pc_mt9 {
    margin-top: 9rem !important;
  }
  .pc_mt10 {
    margin-top: 10rem !important;
  }
  .pc_mt15 {
    margin-top: 15rem !important;
  }
  .pc_mt16 {
    margin-top: 16rem !important;
  }
  .pc_mb1 {
    margin-bottom: 1rem !important;
  }
  .pc_mb2 {
    margin-bottom: 2rem !important;
  }
  .pc_mb3 {
    margin-bottom: 3rem !important;
  }
  .pc_mb4 {
    margin-bottom: 4rem !important;
  }
  .pc_mb5 {
    margin-bottom: 5rem !important;
  }
  .pc_mb6 {
    margin-bottom: 6rem !important;
  }
  .pc_mb7 {
    margin-bottom: 7rem !important;
  }
  .pc_mb8 {
    margin-bottom: 8rem !important;
  }
  .pc_mb9 {
    margin-bottom: 9rem !important;
  }
  .pc_mb10 {
    margin-bottom: 10rem !important;
  }
  .pc_mb15 {
    margin-bottom: 15rem !important;
  }
  .pc_mb16 {
    margin-bottom: 16rem !important;
  }
  .pc_pt1 {
    padding-top: 1rem !important;
  }
  .pc_pt2 {
    padding-top: 2rem !important;
  }
  .pc_pt3 {
    padding-top: 3rem !important;
  }
  .pc_pt4 {
    padding-top: 4rem !important;
  }
  .pc_pt5 {
    padding-top: 5rem !important;
  }
  .pc_pt6 {
    padding-top: 6rem !important;
  }
  .pc_pt7 {
    padding-top: 7rem !important;
  }
  .pc_pt8 {
    padding-top: 8rem !important;
  }
  .pc_pt9 {
    padding-top: 9rem !important;
  }
  .pc_pt10 {
    padding-top: 10rem !important;
  }
  .pc_pt15 {
    padding-top: 15rem !important;
  }
  .pc_pt16 {
    padding-top: 16rem !important;
  }
  .pc_pb1 {
    padding-bottom: 1rem !important;
  }
  .pc_pb2 {
    padding-bottom: 2rem !important;
  }
  .pc_pb3 {
    padding-bottom: 3rem !important;
  }
  .pc_pb4 {
    padding-bottom: 4rem !important;
  }
  .pc_pb5 {
    padding-bottom: 5rem !important;
  }
  .pc_pb6 {
    padding-bottom: 6rem !important;
  }
  .pc_pb7 {
    padding-bottom: 7rem !important;
  }
  .pc_pb8 {
    padding-bottom: 8rem !important;
  }
  .pc_pb9 {
    padding-bottom: 9rem !important;
  }
  .pc_pb10 {
    padding-bottom: 10rem !important;
  }
  .pc_pb15 {
    padding-bottom: 15rem !important;
  }
  .pc_pb16 {
    padding-bottom: 16rem !important;
  }
}
@media screen and (max-width: 768px) {
  .sp_mx-auto {
    margin: 0 auto;
  }
  .sp_pt1 {
    padding-top: 0.5rem !important;
  }
  .sp_pt2 {
    padding-top: 1rem !important;
  }
  .sp_pt3 {
    padding-top: 1.5rem !important;
  }
  .sp_pt4 {
    padding-top: 2rem !important;
  }
  .sp_pt5 {
    padding-top: 2.5rem !important;
  }
  .sp_pt6 {
    padding-top: 3rem !important;
  }
  .sp_pt7 {
    padding-top: 3.5rem !important;
  }
  .sp_pt8 {
    padding-top: 4rem !important;
  }
  .sp_pt9 {
    padding-top: 4.5rem !important;
  }
  .sp_pt10 {
    padding-top: 5rem !important;
  }
  .sp_pb1 {
    padding-bottom: 0.5rem !important;
  }
  .sp_pb2 {
    padding-bottom: 1rem !important;
  }
  .sp_pb3 {
    padding-bottom: 1.5rem !important;
  }
  .sp_pb4 {
    padding-bottom: 2rem !important;
  }
  .sp_pb5 {
    padding-bottom: 2.5rem !important;
  }
  .sp_pb6 {
    padding-bottom: 3rem !important;
  }
  .sp_pb7 {
    padding-bottom: 3.5rem !important;
  }
  .sp_pb8 {
    padding-bottom: 4rem !important;
  }
  .sp_pb9 {
    padding-bottom: 4.5rem !important;
  }
  .sp_pb10 {
    padding-bottom: 5rem !important;
  }
  .sp_pd2 {
    padding: 1rem !important;
  }
  .sp_pd3 {
    padding: 1.5rem !important;
  }
  .sp_pd4 {
    padding: 2rem !important;
  }
  .sp_pd5 {
    padding: 2.5rem !important;
  }
  .sp_mt1 {
    margin-top: 0.5rem !important;
  }
  .sp_mt2 {
    margin-top: 1rem !important;
  }
  .sp_mt3 {
    margin-top: 1.5rem !important;
  }
  .sp_mt4 {
    margin-top: 2rem !important;
  }
  .sp_mt5 {
    margin-top: 2.5rem !important;
  }
  .sp_mt6 {
    margin-top: 3rem !important;
  }
  .sp_mt7 {
    margin-top: 3.5rem !important;
  }
  .sp_mt8 {
    margin-top: 4rem !important;
  }
  .sp_mt9 {
    margin-top: 4.5rem !important;
  }
  .sp_mt10 {
    margin-top: 5rem !important;
  }
  .sp_mt15 {
    margin-top: 7.5rem !important;
  }
  .sp_mt16 {
    margin-top: 8rem !important;
  }
  .sp_mb1 {
    margin-bottom: 0.5rem !important;
  }
  .sp_mb2 {
    margin-bottom: 1rem !important;
  }
  .sp_mb3 {
    margin-bottom: 1.5rem !important;
  }
  .sp_mb4 {
    margin-bottom: 2rem !important;
  }
  .sp_mb5 {
    margin-bottom: 2.5rem !important;
  }
  .sp_mb6 {
    margin-bottom: 3rem !important;
  }
  .sp_mb7 {
    margin-bottom: 3.5rem !important;
  }
  .sp_mb8 {
    margin-bottom: 4rem !important;
  }
  .sp_mb9 {
    margin-bottom: 4.5rem !important;
  }
  .sp_mb10 {
    margin-bottom: 5rem !important;
  }
  .sp_mb15 {
    margin-bottom: 7.5rem !important;
  }
  .sp_mb16 {
    margin-bottom: 8rem !important;
  }
}

.block,
.post .block {
  display: block;
}
.inline,
.post .inline {
  display: inline;
}
.inline-block,
.post .inline-block {
  display: inline-block;
}
/* 投稿のショートコードのタイトルのh2が.post h2に負けないようにする */
h2.cat-loop {
  font-size: clamp(16px, 1vw, 18px);
  font-weight: 500;
  font-family: var(--ff01);
  color: #333333;
  line-height: unset;
  letter-spacing: 0;
}

/* h1～h3 */
/* h1～h3 */
.post h1 {
  font-size: clamp(30px, 3.3vw, 62px);
  line-height: 1.1;
  letter-spacing: 0.06em;
  font-weight: 900;
  color: #41412F;
	margin-bottom: 30px;
	font-family: var(--ff02);
	text-align: left;
}
.post h2 {
  font-size: clamp(18px, 1.7vw, 32px);
  line-height: 1.4;
  letter-spacing: 0.06em;
  font-weight: 900;
  color: #41412F;
  margin-bottom: 20px;
  font-family: var(--ff02);
  text-align: left;
  margin-top: 0;
}
.post h3 {
  font-size: clamp(18px, 1.5vw, 28px);
  line-height: 1.5;
  letter-spacing: 0.03em;
  font-weight: 700;
  border-bottom: none;
  color: #41412F;
  margin-bottom: 20px;
  font-family: var(--ff02);
  padding: 0;
	margin-top: 25px !important;
}

.post h4 {
  font-size: clamp(16px, 1.2vw, 22px);
  line-height: 1.7;
  letter-spacing: 0.03em;
  font-weight: 900;
  border-bottom: none;
  color: #41412F;
  margin-bottom: 10px;
  font-family: var(--ff02);
  margin-top: 0;
}

.post p {
  font-size: clamp(16px, 1vw, 16px);
  line-height: 1.7;
  letter-spacing: 0.06em;
  font-weight: 500;
  border-bottom: none;
  color: #41412F;
  /* margin-bottom: 5px; */
  font-family: var(--ff01);
}
/* CSS */
/* font-size + line-height（出現順） */
.font42,
.post .font42 {
  font-size: clamp(29px, 2.2vw, 42px);
  line-height: 1.5;
}

.font26,
.post .font26 {
  font-size: clamp(18px, 1.4vw, 26px);
  line-height: 1.4;
}

.font22,
.post .font22 {
  font-size: clamp(15px, 1.2vw, 22px);
  line-height: 1.7;
}

.font46,
.post .font46 {
  font-size: clamp(32px, 2.4vw, 46px);
  line-height: 1.4;
}

.font18-line-height26,
.post .font18-line-height26 {
  font-size: clamp(13px, 1.0vw, 18px);
  line-height: 1.4;
}

.font20,
.post .font20 {
  font-size: clamp(14px, 1.1vw, 20px);
  line-height: 1.4;
}

.font24,
.post .font24 {
  font-size: clamp(17px, 1.3vw, 24px);
  line-height: 1.5;
}

.font18-line-height30,
.post .font18-line-height30 {
  font-size: clamp(13px, 1.0vw, 18px);
  line-height: 1.7;
}

.font60,
.post .font60 {
  font-size: clamp(42px, 3.2vw, 60px);
  line-height: 1.2;
}

.font38,
.post .font38 {
  font-size: clamp(27px, 2.0vw, 38px);
  line-height: 1.4;
}

.font40,
.post .font40 {
  font-size: clamp(28px, 2.1vw, 40px);
  line-height: 1.4;
}

.font30,
.post .font30 {
  font-size: clamp(21px, 1.6vw, 30px);
  line-height: 1.5;
}

.font48,
.post .font48 {
  font-size: clamp(34px, 2.5vw, 48px);
  line-height: 1.5;
}

/* letter-spacing */
.letters30,
.post .letters30 {
  letter-spacing: 0.3em;
}

.letters60,
.post .letters60 {
  letter-spacing: 0.6em;
}

/* font-family */
.yusei-magic,
.post .yusei-magic {
  font-family: "Yusei Magic", sans-serif;
}

/* font-weight */
.fw400,
.post .fw400 {
  font-weight: 400;
}

/* color（ここ追加！！） */
.white,
.post .white {
  color: #ffffff;
}

.black,
.post .black {
  color: #090D10;
}

.green,
.post .green {
  color: #8E9A3E;
}
/* font-size + line-height（出現順） */
.font42,
.post .font42 {
  font-size: clamp(22px, 2.2vw, 42px);
  line-height: 1.5;
}

.font26,
.post .font26 {
  font-size: clamp(18px, 1.4vw, 26px);
  line-height: 1.4;
}

.font22,
.post .font22 {
  font-size: clamp(15px, 1.2vw, 22px);
  line-height: 1.7;
}

.font46,
.post .font46 {
  font-size: clamp(32px, 2.4vw, 46px);
  line-height: 1;
}

.font18-line-height26,
.post .font18-line-height26 {
  font-size: clamp(13px, 1.0vw, 18px);
  line-height: 1.4;
}

.font20,
.post .font20 {
  font-size: clamp(14px, 1.1vw, 20px);
  line-height: 1.4;
}

.font24,
.post .font24 {
  font-size: clamp(17px, 1.3vw, 24px);
  line-height: 1.5;
}

.font18-line-height30,
.post .font18-line-height30 {
  font-size: clamp(16px, 1.0vw, 18px);
  line-height: 1.7;
}

.font60,
.post .font60 {
  font-size: clamp(42px, 3.2vw, 60px);
  line-height: 1.2;
}

.font38,
.post .font38 {
  font-size: clamp(27px, 2.0vw, 38px);
  line-height: 1.4;
}

.font40,
.post .font40 {
  font-size: clamp(22px, 2.1vw, 40px);
  line-height: 1.4;
}

.font30,
.post .font30 {
  font-size: clamp(18px, 1.6vw, 30px);
  line-height: 1.5;
}

.font48,
.post .font48 {
  font-size: clamp(28px, 2.5vw, 48px);
  line-height: 1.5;
}

/* letter-spacing */
.letters30,
.post .letters30 {
  letter-spacing: 0.03em;
}

.letters60,
.post .letters60 {
  letter-spacing: 0.06em;
}

/* font-family */
.yusei-magic,
.post .yusei-magic {
  font-family: "Yusei Magic", sans-serif;
}

/* font-weight */
.fw400,
.post .fw400 {
  font-weight: 400;
}

/* color（ここ追加！！） */
.white,
.post .white {
  color: #ffffff;
}

.black,
.post .black {
  color: #090D10;
}

.green,
.post .green {
  color: #8E9A3E;
}
.arrow::before {
    border-color: #B6BB95 transparent transparent transparent;
    position: absolute;
    bottom: -40px;
    left: 50%;
    transform: translateX(-50%);
    width: 0px;
    height: 0px;
    border-width: 40px 70px 0px 70px;
    border-style: solid;
    content: "";
    z-index: 100;
}
.bg-green, .post .bg-green {
    background: #B6BB95;
}

.bg-white, .post .bg-white {
    background: #fff;
}

.pd-head-outer {
    padding: 1%;
}

.pd-head-inner, .post .pd-head-inner {
    padding: 0% 2%;
}
.absolute-text {
    position: absolute;
    left: 50%;
    bottom: -5%;
    transform: translateX(-50%);
    background: #B6BB95;
    border-radius: 50px;
    width: max-content;
    text-align: center;
    max-width: 100%;
    padding: 10px 44px;
    display: block;
}

.mb-ex01 {
    margin-bottom: 5%;
}

.br20px-img img {
    border-radius: 20px;
}

.gap10px {
    gap: 10px;
}
.pd-intro {
    padding: 5% 0;
}

.bg-cream {
    background: #FFFBF7;
}
.btn-item {
    max-width: 200px;
    width: 100%;
}
.btn-item a {
	    position: relative;
	    display: block;
	    background: #C795A5;
	    color: #fff;
	    font-size: clamp(16px, 1.1vw, 20px);
	    font-weight: 400;
	    padding: 12px 0;
	    margin: 0 auto;
	    text-decoration: none;
	    transition: 0.3s;
	    font-family: var(--ff02);
	    text-align: center;
}
.btn-item a:hover {
 	background: #fff;/*背景の色*/
 	color: #C795A5;/*文字と枠の色*/
 	outline: 1px solid;
}
.max_w1500 {
    width: 90%;
}

.orange, .post .orange {
    /* display: inline-block; */
    color: #B05E37;
    /* display: inline; */
    /* font-family: var(--ff01); */
}

.bg-reason {
    background-image: url(/futondepot/wp-content/uploads/bg-reason.png);
}
.absolute-number {
    background: #D5A67C;
    position: absolute;
    left: 0;
    top: 0;
    transform: translateY(-50%);
    border-radius: 50%;
    display: flex;
    align-items: center;
    padding: 4%;
    justify-content: center;
}

.absolute-text02 {
    padding: 10px 30px;
    background: #D5A67C;
    position: absolute;
    right: 0;
    bottom: 0;
    border-radius: 20px 0 20px 0;
}

.br20px-bottom {
    border-radius: 0 0 20px 20px;
}

.pd-card {
    padding: 5%;
    min-height: 240px;
}
.pd-reason {
    padding: 5% 0;
}

.br20px-top {
    border-radius: 20px 20px 0 0;
}
.bedding-img {
    width: 43%;
}

.bedding-text {
    width: 52%;
}

.absolute-card {
    position: absolute;
    right: 0%;
    top: -25%;
    width: 14%;
}


.border-bottom-yellow, .post .border-bottom-yellow {
    border-bottom: 5px solid #FFD16A;
}

.border-bottom-green {
    border-bottom: 2px solid #8E9A3E;
}
.absolute-card.ex0 {
    width: 41%;
    top: -15%;
}
span.absolute-card.ex {
    width: 18%;
    top: -5%;
    right: -5%;
}

.pd-package {
    padding: 5% 0;
}
.max_w1800 {
    width: 90%;
}

.absolute-text.ex {
    position: unset;
    margin: 0 auto;
    transform: unset;
    padding: 10px 20px;
}
.absolute-img03 {
    width: 28%;
    position: absolute;
    right: 0;
    bottom: 0;
}

.pd-head-outer.ex {
    padding: 2% 0;
}

.bg-orange {
    background: #D5A67C;
}

.arrow.arrow-orange::before {
    border-color: #D5A67C transparent transparent transparent;
}
.bg-flow {
    background-image: url(/futondepot/wp-content/uploads/bg-flow-1.png);
}
.border-orange {
    border: 5px solid #D5A67C;
}

.pd-report-item {
    max-width: 605px;
    padding: 5% 2%;
    padding-bottom: 3%;
}

.report-img {
    max-width: 920px;
    position: absolute;
    right: 0;
    bottom: 0;
    width: 62%;
}

.absolute-img04 {
    position: absolute;
    right: 0;
    top: 0;
    transform: translateY(-50%);
    width: 30%;
}

.number02 {
    position: absolute;
    left: 0;
    top: -10%;
    font-size: clamp(50px, 8vw, 150px);
    font-family: var(--ff02);
    color: #D5A67C;
    letter-spacing: 0.03em;
    line-height: 0;
}
.pd-flow {
    padding: 5% 0;
}
.border-dashed::before {
     content: "";
     position: absolute;
     left: 20%;
     bottom: -30%;

  /* 全体の高さ（四角4つぶん）*/
     height: 85px;  /* 調整してOK */
     width: 12px;   /* 擬似要素の横幅 */
     background-size: cover;
     z-index: 9999;
     background-image: url(/futondepot/wp-content/uploads/dashed01.png);
}
.mb-ex02 {
    margin-bottom: 13%;
}
.report-img.left {
    max-width: 895px;
    right: unset;
}
.border-dashed.n2::before {
    left: unset;
    right: 19%;
    height: 70px;
    bottom: -25%;
}
span.absolute-circle {
    position: absolute;
    right: 0;
    bottom: 0;
    transform: translateY(50%);
    width: 24%;
}
.border-dashed02::before {
    content: "";
    position: absolute;
    right: -13%;
    top: 50%;
    width: 72px;
    height: 10px;
    background-size: cover;
    z-index: 9999;
    background-image: url(/futondepot/wp-content/uploads/dashed-beside.png);
}
.report-img.left-only {
    right: unset;
    left: 0;
}
.absolute-img05 {
    width: 27%;
    position: absolute;
    right: 0;
    top: -30%;
}
.bg-green02, .post .bg-green02 {
    background: #819268;
}

.pd-rental {
    padding: 5% 0;
}

p.rental-head {
    background: #819268;
    text-align: center;
    color: #ffff;
    font-size: clamp(20px, 1.7vw, 32px);
    letter-spacing: 0.03em;
    font-family: var(--ff02);
    font-weight: 400;
    padding: 2%;
}

.pd-rental-item {
    padding: 3%;
}

.theme {
    width: 40%;
}

.price {
    width: 32%;
}

.pd-rental-items02 {
    padding: 2% 6%;
}
.min-height {
    min-height: 602px;
}
.pd-menu {
    padding: 5%;
}

/* ボタン */
.btn-item02 a {
	position: relative;
	display: block;
	background: #8E9A3E;
	color: #fff;/*文字と枠の色*/
	font-size: 22px;/*文字の大きさ*/
	text-align: center;
	font-weight: 400;/*文字の太さ*/
	padding: 22px 20px;/*立幅調整*/
	margin: 0 auto;
	border-radius: 50px;
	text-decoration: none;/*文字の下線を消す*/
	transition: 0.3s;
	font-family: var(--ff02);
	letter-spacing: 0.03em;
}

.btn-item02 {
    max-width: 380px;
    width: 100%;
}

.btn-item02 a::before {
    position: absolute;
    background-image: url(https://smart-okataduke.com/wp-content/uploads/btn-icon02-1.png);
    max-width: 19px;
    max-height: 19px;
    width: 100%;
    height: 100%;
    content: "";
    background-size: contain;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
    background-repeat: no-repeat;
  transition: .3s;
}

.btn-item02 a:hover::before {
    right: 10px;
}
.gap40px {
    gap: 40px;
}
.map-img02 {
    width: 28%;
}

.map-img01 {
    width: 33%;
}

.map-img03 {
    width: 38%;
}
.br30px {
    border-radius: 30px;
}

.pd-area {
    padding: 3% 1.4%;
    min-height: 451px;
}


.bg-orange02 {
    background: #EAB877;
}

.pd-area-head, .post .pd-area-head {
    padding: 2% 5%;
}

.area-name {
    width: 12%;
}

.area-detail {
    width: 88%;
}

.area-name.ex {
    width: 18%;
}

.area-detail.ex {
    width: 82%;
}
p.detail {
    font-size: 16px;
    color: #fff;
    letter-spacing: 0.03em;
    font-family: var(--ff02);
}

.pd-deatil {
    padding: 2% 5%;
}

.bg-light-blue {
    background: #B2C7DB;
}
.border-light-blue {
    border: 10px solid #B2C7DB;
}
.border-orange02 {
    border: 10px solid #EAB877;
}
.bg-light-pink {
    background: #FAF5F1;
}

.pd-time {
    padding: 5% 0;
}
.komezirusi::before {
    position: absolute;
    content: "※";
    left: 0;
    top: 0;
}

.komezirusi {
    padding-left: 20px;
}
/* ボタン */
.btn-item03 a {
	position: relative;
	display: block;
	background: #C795A5;
	color: #fff;/*文字と枠の色*/
	font-size: 36px;/*文字の大きさ*/
	font-weight: 400;/*文字の太さ*/
	padding: 37px 20px;/*立幅調整*/
	margin: 0 auto;
	text-align: center;
	/* border-radius: 25px; */
	text-decoration: none;/*文字の下線を消す*/
	transition: 0.3s;
	font-family: var(--ff02);
	letter-spacing: 0.03em;
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 35px;
}

.btn-item03 {
    /* max-width: 200px; */
    width: 100%;
}

.btn-item03 a::before {
    /* position: absolute; */
    background-image: url(https://smart-okataduke.com/wp-content/uploads/btn-icon02-1.png);
    max-width: 19px;
    max-height: 19px;
    width: 100%;
    height: 100%;
    content: "";
    background-size: contain;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
    background-repeat: no-repeat;
    transition: .3s;
}

.btn-item03 a:hover::before {
    right: 10px;
}
@import url("https://design-code.holo-server.com/wp-content/themes/mrp04/style.css");
@import url("https://design-code.holo-server.com/wp-content/themes/mrp04-child/css/custom.css");
@import url("https://design-code.holo-server.com/wp-content/themes/mrp04-child/style.css");

/*--FAQ-------------------------------------------*/

.qa_list {
  cursor: pointer;
}
.qa_list .qa_list_inner dt {
  position: relative;
  font-weight: normal;
  margin: 1rem 0 0 0;
  display: flex;
  align-items: stretch;
  padding: 1rem 1rem 1rem 0rem;
  background: #D69C7D;
  border: 1px solid #e6e6e6;
  align-items: center;
  border-radius: 20px 20px 0 0;
}
.qa_list .qa_list_inner dd .ans_flex {
  position: relative;
  font-weight: normal;
  margin: 0;
  display: flex;
  align-items: stretch;
  padding: 5px 0;
  background: #ffffff;
  align-items: center;
  border-radius: 0 0 20px 20px;
}
.qa_list .qa_list_inner .a_ico {
  color: #ffffff;
  line-height: 1;
  padding: 1rem 1rem 1rem 1rem;
  font-size: 16px;
  width: 100%;
  color: #302222;
  text-align: center;
  max-width: 90px;
  font-weight: bold;
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: var(--ff02);
  background: #e98733;
  font-weight: 500;
  max-width: 40px;
  max-height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  margin-left: 20px;
  display: none;
}
.qa_list .qa_list_inner .q_ico {
  /* border-radius: 50%; */
  line-height: 1;
  padding: 1rem 1rem 1rem 1rem;
  font-size: 24px;
  font-weight: bold;
  width: 100%;
  text-align: center;
  max-width: 40px;
  max-height: 40px;
  display: flex;
  display: none;
  font-weight: 700;
  align-items: center;
  justify-content: center;
  font-family: var(--ff02);
  /* background: #fff; */
  color: #4a7c59;
  margin-left: 20px;
}
.qa_list .qa_list_inner .q_desc,
.qa_list .qa_list_inner .a_desc {
  padding: 1.5rem 1.5rem 1.5rem 2rem;
  line-height: 1.7;
  font-size: 16px;
  color: #ffffff;
  font-weight: 700;
}
.qa_list .qa_list_inner .a_desc {
  line-height: 1.8;
  width: 100%;
  font-size: 18px;
  color: #090D10;
  letter-spacing: 0.03em;
  font-weight: 400;
  font-family: var(--ff02);
  padding-left: 40px;
}
.qa_list .qa_list_inner dt:after {
  content: "＋";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 3rem;
  color: #ffffff;
}
.qa_list .qa_list_inner .active:after {
  top: 50%;
  right: 3rem;
}
.qa_list .qa_list_inner dd {
  display: block;
  position: relative;
  padding: 0;
  margin: 0 0 2rem 0;
  /* border: 1px solid #e6e6e6; */
  border-top: 0;
  /* background: #f5faff; */
  /* border-radius: 0 0 20px 20px; */
}

@media only screen and (max-width: 959px) {
  .qa_list .qa_list_inner {
    margin-bottom: 8rem;
  }
}
@media only screen and (max-width: 768px) {
  .qa_list .qa_list_inner .q_desc,
  .qa_list .qa_list_inner .a_desc {
    padding: 0.5rem 1rem 0.5rem 1rem;
    font-size: 15px;
  }
  .qa_list .qa_list_inner dt {
    padding: 0rem 1rem 0rem 0rem;
  }
  .qa_list .qa_list_inner .a_ico,
  .qa_list .qa_list_inner .q_ico {
    max-width: 50px;
    padding: 1.2rem 1rem;
    max-width: 20px;
    max-height: 20px;
    font-size: 1.5rem;
    margin-left: 1rem;
  }
  .qa_list .qa_list_inner dt:after {
    right: 1rem;
  }
  .qa_list .qa_list_inner .active:after {
    right: 1rem;
  }
}
@media only screen and (max-width: 559px) {
  .qa_list .qa_list_inner dd {
    font-size: 1.4rem;
  }
  .qa_list .qa_list_inner {
    margin-bottom: 0;
  }
  .qa_list .qa_list_inner dt {
    font-size: 1.4rem;
  }
}
.bg-light-orange {
    background: #FDF7E8;
}

.pd-qa {
    padding: 5% 0;
}

.qa_list .qa_list_inner .q_desc {
    font-size: 22px;
    font-size: clamp(18px, 1.2vw, 22px);
    font-family: var(--ff02);
    font-weight: 400;
    letter-spacing: 0.03em;
    padding-left: 40px;
}
#footer .footer__logo img {
    max-width: 377px;
    width: 100%;
    max-height: 170px;
}

#footer .footnav ul {justify-content: flex-end;}

#footer .footnav ul > li::before {
    display: none;
}

#footer .footnav ul > li::after {
    display: none;
}
.check::before {
    position: absolute;
    content: "";
    top: 5px;
    left: 0;
    background-image: url(/futondepot/wp-content/uploads/check-icon-1.png);
    width: 30px;
    height: 30px;
    background-size: contain;
}
.qa_list .qa_list_inner.ex dt:after {
    display: none;
}

.qa_list .qa_list_inner.ex .q_desc {display: flex;align-items: center;gap: 20px;font-size: clamp(22px, 1.9vw, 36px);}

.qa_list .qa_list_inner.ex dt {
    justify-content: center;
    background: #C795A5;
    border-radius: 0;
}
.qa_list .qa_list_inner dd .ans_flex.ex {
    border-radius: 0;
}

.mb-irregular, .post .mb-irregular {
    margin-bottom: 12%;
}

.orange.ex, .post .orange.ex {
    color: #D5A67C;
}
.border-dashed02.ex::before {
    right: unset;
    left: -15%;
}
.pd-delivery {
    padding: 5% 0;
}
.qa_list .qa_list_inner.ex dd {
  display: none; 
}
dl.qa_list_inner.ex:hover {
    opacity: .7;
}

dl.qa_list_inner.ex {
    transition: .3s;
}
.ex.font18-line-height30, .post .ex.font18-line-height30 {
    font-size: clamp(15px, 1.0vw, 18px);
}
div#sec01 {
	padding-top: 350px;
    margin-top: -350px;
}
div#sec02 {
    padding-top: 300px;
    margin-top: -300px;
}
div#sec03 {
    padding-top: 250px;
    margin-top: -250px;
}
div#sec04 {
    padding-top: 300px;
    margin-top: -300px;
}
div#sec05 {
    padding-top: 250px;
    margin-top: -250px;
}
#thumbImg::before, header#h1Header::before {
    background: transparent;
}
.theme.ex {
    width: 43%;
}
.post .time {
    display: none;
}
a.pd-rental-items02 {
    transition: .3s;
}

a.pd-rental-items02:hover {
    opacity: .7;
}
/*--メディアクエリ--------------------------------------------*/
@media print, screen and (min-width: 1100px) {

}
@media print, screen and (max-width: 1024px) {

}
@media print, screen and (min-width: 1024px) {
	nav#mainNav ul li.current-menu-item a b {
    color: #090D10;
}

nav#mainNav ul li.current-menu-item a b:hover {
    color: #C091A0;
}
	#header .logo {
    margin-left: 2vw;
}
	.sticky-header #header-layout {
    height: 100px;
}
	#header .logo img {max-width: 720px;width: 100%;max-height: 100px;}

nav#mainNav ul li a b {
    font-weight: 400;
    font-size: clamp(14px, 1.1vw, 20px);
    font-family: var(--ff02);
    color: #090D10;
    letter-spacing: 0.03em;
}

#header a.head_btn.mail_btn::before {
    display: none;
}

#header a.head_btn.mail_btn span {
    color: #090D10;
    font-size: clamp(18px, 1.4vw, 26px);
    font-family: var(--ff02);
    background: #fff;
    padding: 0.3vw 1vw;
}
#header .pd-header, .post #header .pd-header {
    color: #fff;
    padding: 1% 1.5%;
    font-size: 20px;
    letter-spacing: 0.06em;
    font-weight: 400;
}

#header-layout {
    height: 100px;
    background: #fff;
}

#header {
    height: auto;
}

#header ul.header__contact {
    height: 70px;
    margin-right: 2vw;
}
}
@media print, screen and (max-width: 1023px) {
	nav#mainNav ul li.current-menu-item a {
    font-weight: 300;
    color: #090D10;
    font-family: var(--ff02);
}
body.mobile #header .logo img {
    max-width: 300px;
    max-height: 60px;
}
}

@media (min-width: 769px) and (max-width: 1024px) {
.min-height {
    min-height: unset;
}

.flexbox.responsive {
    display: block;
}

.flexbox.responsive .column02 {
    width: 100%;
}
}
@media (min-width: 810px) and (max-width: 1024px) {
  /* iPad横だけを狙い撃ち */
  .sticky-header #header > .inner {
    background: #f2f0ed;
  }
  #header-layout {
    display: block;
  }

  nav#mainNav {
    background: #f2f0ed;
  }
  .sticky-header nav#mainNav {
    background: #f2f0ed;
  }

  nav#mainNav ul,
  #header .header__nav-contact {
    justify-content: center;
  }
  .spmenu {
    display: none;
  }
}

@media print, screen and (max-width: 768px) {

  .mobile header#h1Header {
    height: 150px;
  }
  a.column02 {
    width: 100%;
  }
  .sp_flex_mb {
    margin-bottom: 15px !important;
  }
.sp_mb0 {
    margin-bottom: 0 !important;
}
  /* 	 */
.arrow::before {
    border-width: 20px 30px 0px 30px;
    bottom: -20px;
}

.pd-intro {
    padding: 10% 0;
}

.sp_pl10 {
    padding-left: 30px !important;
}
	.pd-reason {
    padding: 10% 0;
    padding-top: 15%;
}

.pd-card {
    min-height: unset;
    margin-bottom: 15%;
}
	.bg-reason {
    background-image: url(/futondepot/wp-content/uploads/sp-bg-reason.png);
    background-position: left;
}

.pd-package {
    padding: 10% 0;
}

.bedding-img {
    width: 100%;
}

.bedding-text {
    width: 100%;
}
	.min-height {
    min-height: unset;
}

.circle::before {
    top: 12px;
}

.theme {
    width: 100%;
    margin-bottom: 0 !important;
}

.price {
    width: 100%;
}


.map-img03 {
    width: 33%;
}

.map-img02 {
    width: 25%;
}

.area-name {
    width: 100%;
    margin-bottom: 0 !important;
}

.area-detail {
    width: 100%;
}

.area-name.ex {
    width: 100%;
}

.area-detail.ex {
    width: 100%;
}

.pd-area {
    min-height: unset;
    padding: 5%;
}

.pd-delivery {
    padding: 10% 0;
}

.pd-time {
    padding: 10% 0;
}

.qa_list .qa_list_inner .q_desc {
    padding-left: 10px;
}

.qa_list .qa_list_inner.ex .q_desc {
    padding-left: 40px;
}

.pd-head-outer {
    padding: 3%;
}

#footer .footer__logo img {
    max-width: 200px;
}

#footer .footnav ul {
    justify-content: flex-start;
}

#footer .inner {
    width: 100%;
}

#footer .footnav ul > li {
    padding: 0 5px;
}

div#copyright {
    text-align: left;
    margin-top: 0 !important;
}

#footer .footnav:not(:last-child) {
    margin-bottom: 0;
}

footer#footer {
    padding: 5% 0;
}
	p.font22.letters30.yusei-magic.fw400.black.flexbox.sp_flex.gap10px.ai_center img {
    width: 5%;
}

.check::before {
    width: 17.5px;
    height: 17.5px;
}

span.absolute-card.ex {
    top: -5%;
    right: 0;
    width: 15%;
}

.absolute-img03 {
    bottom: -63%;
    width: 55%;
}

.pd-flow {
    padding: 10% 0;
    padding-top: 25%;
}

.mb-irregular, .post .mb-irregular {
    margin-bottom: 5%;
}

.sp_pb0 {
    padding-bottom: 0;
}

.pd-rental {
    padding: 10% 0;
}
	.absolute-text {
    padding: 10px;
    bottom: -10%;
}

.mb-ex01 {
    margin-bottom: 7%;
}
	.pd-header, .post .pd-header {
    padding: 3%;
    margin-bottom: 15px;
}
  p.font22.letters30.yusei-magic.fw400.black.flexbox.sp_flex.gap10px.ai_center {
    font-size: clamp(12px, 1.2vw, 18px);
    margin-bottom: 10px;
}
	.theme.ex {
    width: 100%;
}
	a.bg-white.flexbox.jc_between.ai_center.pd-rental-items02.mt2.mb2 {
    display: block;
}
}

@media print, screen and (min-width: 769px) {
  .pc_none {
    display: none !important;
  }
}
